This project contains:

  • 1 outdated main dependency
  • 1 outdated development dependency

Crate structopt

Dependencies

(4 total, 1 outdated)

CrateRequiredLatestStatus
 clap^2.334.0.29out of date
 lazy_static^1.4.01.4.0up to date
 paw^11.0.0up to date
 structopt-derive=0.4.180.4.18up to date

Dev dependencies

(3 total, 1 outdated)

CrateRequiredLatestStatus
 rustversion^11.0.9up to date
 strum^0.210.24.1out of date
 trybuild^1.0.51.0.72up to date